@font-face {
  font-family: 'icons';
  src: url("../font/icon-fonts/showcase/fonts/icons.eot?-si3sbw");
  src: url("../font/icon-fonts/showcase/fonts/icons.eot?#iefix-si3sbw") format("embedded-opentype"), url("../font/icon-fonts/showcase/fonts/icons.woff?-si3sbw") format("woff"), url("../font/icon-fonts/showcase/fonts/icons.ttf?-si3sbw") format("truetype"), url("../font/icon-fonts/showcase/fonts/icons.svg?-si3sbw#icons") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'cotton-traders-icons';
  src: url("../font/icon-fonts/cotton-traders/cotton-traders.eot?-si3sbw");
  src: url("../font/icon-fonts/cotton-traders/cotton-traders.eot?#iefix-si3sbw") format("embedded-opentype"), url("../font/icon-fonts/cotton-traders/cotton-traders.woff?-si3sbw") format("woff"), url("../font/icon-fonts/cotton-traders/cotton-traders.ttf?-si3sbw") format("truetype"), url("../font/icon-fonts/cotton-traders/cotton-traders.svg?-si3sbw#icons") format("svg");
  font-weight: normal;
  font-style: normal; }
[data-icon]:before {
  font-family: 'icons', 'cotton-traders-icons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

[class^="icon-"],
[class*=" icon-"],
.cloudzoom-ajax-loader {
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: middle;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0; }

[class^="icon-"]:before,
[class*=" icon-"]:before,
.cloudzoom-ajax-loader:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none; }

header [class^="icon-"]:before,
header [class*=" icon-"]:before {
  text-decoration: none; }

.icon-double-angle-left, .icon-double-angle-right, .icon-double-angle-up, .icon-double-angle-down, .icon-angle-left, .icon-angle-right, .icon-angle-up, .icon-angle-down, .icon-spinner, .icon-ok, .icon-ok-circle, .icon-caret-down, .icon-caret-up, .icon-caret-right, .icon-caret-left, .icon-pixelcaret-down, .icon-pixelcaret-up, .icon-pixelcaret-right, .icon-pixelcaret-left, .icon-money, .icon-menu, .icon-menu-box, .icon-remove, .icon-remove-circle, .icon-minus, .icon-plus, .icon-th-large, .icon-list, .icon-th, .icon-user, .icon-user-box, .icon-login, .icon-login-box, .icon-logout, .icon-shopping-cart, .icon-search, .icon-envelope, .icon-trash, .icon-facebook-sign, .icon-twitter-sign, .icon-pinterest-sign, .icon-expand, .icon-reduce, .icon-carousel-left, .icon-carousel-right, .icon-help-and-info, .icon-help-and-info-box, .icon-store-locator, .icon-gift-certificate, .icon-communication, .icon-edit, .icon-settings, .icon-address-book, .cloudzoom-ajax-loader {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 0.9em;
  vertical-align: -15%;
  -webkit-font-smoothing: antialiased; }

.ct-home, .ct-menu, .ct-close, .ct-close-thin, .ct-store-locator, .ct-quickbuy, .ct-help, .ct-heart, .ct-search, .ct-shopping-bag, .ct-four-grid, .ct-three-grid, .ct-two-grid, .ct-one-grid, .ct-tick, .ct-padlock, .ct-arrow-left, .ct-arrow-right, .ct-menu-arrow-down, .ct-menu-arrow-right, .ct-chevron-left, .ct-chevron-right, .ct-back-to-top, .ct-back-to-top-clear, .ct-accordian-open, .ct-accordian-close, .ct-sn-facebook, .ct-sn-googleplus, .ct-sn-twitter, .ct-sn-pinterest, .ct-sn-blog, .ct-icon-24-7, .ct-icon-checkbox, .ct-icon-clickcollect, .ct-icon-delivery, .ct-icon-magnify, .ct-icon-orderbymail, .ct-icon-orderbyphone, .ct-icon-orderonline, .ct-icon-overseas, .ct-icon-rated, .ct-icon-returns, .ct-icon-secure, .ct-icon-secure-open, .ct-icon-shopinstore, .ct-icon-speech, .ct-icon-tapemeasure, .ct-icon-email, .ct-icon-lensminus, .ct-icon-lensplus, .ct-icon-exclamation, .ct-icon-key, .ct-icon-print {
  font-family: 'cotton-traders-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 0.9em;
  vertical-align: -15%;
  -webkit-font-smoothing: antialiased; }

a [class^="icon-"],
a [class*=" icon-"] {
  display: inline; }

.icon-large:before {
  vertical-align: -10%;
  font-size: 1.3333333333333333em; }

.icon-small {
  vertical-align: -5%;
  font-size: 0.6666666666666666em; }

.icon-xsmall {
  font-size: 0.5em; }

.icon-2x {
  font-size: 2em; }

.icon-3x {
  font-size: 3em; }

.icon-4x {
  font-size: 4em; }

.icon-5x {
  font-size: 5em; }

.icon-double-angle-left:before {
  content: "\e01a"; }

.icon-double-angle-right:before {
  content: "\e01b"; }

.icon-double-angle-up:before {
  content: "\e01c"; }

.icon-double-angle-down:before {
  content: "\e01d"; }

.icon-angle-left:before {
  content: "\e016"; }

.icon-angle-right:before {
  content: "\e017"; }

.icon-angle-up:before {
  content: "\e018"; }

.icon-angle-down:before {
  content: "\e019"; }

.icon-spinner:before {
  content: "\e020"; }

.icon-ok:before {
  content: "\e01f"; }

.icon-ok-circle:before {
  content: "\e004"; }

.icon-caret-down:before {
  content: "\e032"; }

.icon-caret-up:before {
  content: "\e031"; }

.icon-caret-right:before {
  content: "\e034"; }

.icon-caret-left:before {
  content: "\e033"; }

.icon-pixelcaret-down:before {
  content: "\e007"; }

.icon-pixelcaret-up:before {
  content: "\e013"; }

.icon-pixelcaret-right:before {
  content: "\e015"; }

.icon-pixelcaret-left:before {
  content: "\e014"; }

.icon-money:before {
  content: "\e02f"; }

.icon-menu:before {
  content: "\e002"; }

.icon-menu-box:before {
  content: "\e02a"; }

.icon-remove:before {
  content: "\e01e"; }

.icon-remove-circle:before, .icon-remove-sign:before {
  content: "\e008"; }

.icon-minus:before {
  content: "\e022" !important; }

.icon-plus:before {
  content: "\e021"; }

.icon-th-large:before {
  content: "\e025"; }

.icon-list:before {
  content: "\e024"; }

.icon-th:before {
  content: "\e023"; }

.icon-user:before {
  content: "\e000"; }

.icon-user-box:before {
  content: "\e029"; }

.icon-login:before {
  content: "\e027"; }

.icon-login-box:before {
  content: "\e00b"; }

.icon-logout:before {
  content: "\e028"; }

.icon-shopping-cart:before {
  content: "\e001"; }

.icon-search:before {
  content: "\e003"; }

.icon-envelope:before {
  content: "\e012"; }

.icon-trash:before {
  content: "\e030"; }

.icon-facebook-sign:before {
  content: "\e00e"; }

.icon-twitter-sign:before {
  content: "\e00d"; }

.icon-pinterest-sign:before {
  content: "\e00f"; }

.icon-expand:before {
  content: "\e005"; }

.icon-reduce:before {
  content: "\e006"; }

.icon-carousel-left:before {
  content: "\e009"; }

.icon-carousel-right:before {
  content: "\e00a"; }

.icon-help-and-info:before {
  content: "\e026"; }

.icon-help-and-info-box:before {
  content: "\e00c"; }

.icon-store-locator:before {
  content: "\e010"; }

.icon-gift-certificate:before {
  content: "\e011"; }

.icon-communication:before {
  content: "\e02b"; }

.icon-edit:before {
  content: "\e02c"; }

.icon-settings:before {
  content: "\e02d"; }

.icon-address-book:before {
  content: "\e02e"; }

.cloudzoom-ajax-loader:before {
  content: "\e020"; }

.ct-home:before {
  content: "\e900"; }

.ct-menu:before {
  content: "\e901"; }

.ct-close:before {
  content: "\e902"; }

.ct-close-thin:before {
  content: "\e903"; }

.ct-store-locator:before {
  content: "\e904"; }

.ct-quickbuy:before {
  content: "\e905"; }

.ct-help:before {
  content: "\e906"; }

.ct-heart:before {
  content: "\e907"; }

.ct-search:before {
  content: "\e908"; }

.ct-shopping-bag:before {
  content: "\e909"; }

.ct-four-grid:before {
  content: "\e90a"; }

.ct-three-grid:before {
  content: "\e90b"; }

.ct-two-grid:before {
  content: "\e90c"; }

.ct-one-grid:before {
  content: "\e90d"; }

.ct-tick:before {
  content: "\e90e"; }

.ct-padlock:before {
  content: "\e90f"; }

.ct-arrow-left:before {
  content: "\e910"; }

.ct-arrow-right:before {
  content: "\e911"; }

.ct-menu-arrow-down:before {
  content: "\e912"; }

.ct-menu-arrow-right:before {
  content: "\e913"; }

.ct-chevron-left:before {
  content: "\e914"; }

.ct-chevron-right:before {
  content: "\e915"; }

.ct-back-to-top:before {
  content: "\e916"; }

.ct-back-to-top-clear:before {
  content: "\e917"; }

.ct-accordian-open:before {
  content: "\e918"; }

.ct-accordian-close:before {
  content: "\e919"; }

.ct-sn-facebook:before {
  content: "\e91a"; }

.ct-sn-googleplus:before {
  content: "\e91b"; }

.ct-sn-twitter:before {
  content: "\e91c"; }

.ct-sn-pinterest:before {
  content: "\e91d"; }

.ct-sn-blog:before {
  content: "\e91e"; }

.ct-icon-24-7:before {
  content: "\e91f"; }

.ct-icon-checkbox:before {
  content: "\e920"; }

.ct-icon-clickcollect:before {
  content: "\e921"; }

.ct-icon-delivery:before {
  content: "\e922"; }

.ct-icon-magnify:before {
  content: "\e923"; }

.ct-icon-orderbymail:before {
  content: "\e924"; }

.ct-icon-orderbyphone:before {
  content: "\e925"; }

.ct-icon-orderonline:before {
  content: "\e926"; }

.ct-icon-overseas:before {
  content: "\e927"; }

.ct-icon-rated:before {
  content: "\e928"; }

.ct-icon-returns:before {
  content: "\e929"; }

.ct-icon-secure:before {
  content: "\e92a"; }

.ct-icon-secure-open:before {
  content: "\e92b"; }

.ct-icon-shopinstore:before {
  content: "\e92c"; }

.ct-icon-speech:before {
  content: "\e92d"; }

.ct-icon-tapemeasure:before {
  content: "\e92e"; }

.ct-icon-email:before {
  content: "\e92f"; }

.ct-icon-lensminus:before {
  content: "\e930"; }

.ct-icon-lensplus:before {
  content: "\e931"; }

.ct-icon-exclamation:before {
  content: "\e932"; }

.ct-icon-key:before {
  content: "\e933"; }

.ct-icon-print:before {
  content: "\e934"; }

.icon-external-link:before {
  content: "\e027";
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1); }

.icon-spin,
.cloudzoom-ajax-loader {
  display: inline-block;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear; }

a .icon-stack,
a .icon-spin {
  display: inline-block;
  text-decoration: none; }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(359deg); } }
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(359deg); } }
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg); }
  100% {
    -o-transform: rotate(359deg); } }
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg); }
  100% {
    -ms-transform: rotate(359deg); } }
@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(359deg); } }
.icon-rotate-90:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); }

.icon-rotate-180:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); }

.icon-rotate-270:before {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }

.icon-flip-horizontal:before {
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1); }

.icon-flip-vertical:before {
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1); }

a .icon-rotate-90:before,
a .icon-rotate-180:before,
a .icon-rotate-270:before,
a .icon-flip-horizontal:before,
a .icon-flip-vertical:before {
  display: inline-block; }

.glyph {
  font-size: 16px;
  float: left;
  text-align: center;
  background: #eee;
  padding: .75em;
  margin: .75em 1.5em .75em 0;
  width: 7.5em;
  border-radius: .25em;
  box-shadow: inset 0 0 0 1px #f8f8f8, 0 0 0 1px #CCC; }

.box1 {
  font-size: 16px;
  display: inline-block;
  width: 15em;
  padding: .25em .5em;
  background: #eee;
  margin: .5em 1em .5em 0; }

.box1-alt {
  background: #666;
  color: white; }

.icon-parcelshops {
  content: "";
  background-image: url("https://media.cottontraders.com/i/ct/icon-parcelshop");
  background-repeat: no-repeat;
  background-size: 58px 43px;
  width: 58px;
  height: 43px;
  display: inline-block;
  vertical-align: middle; }

/* Header & Menu Fix */
.js-nav-item {
  display: inline-block !important;
  padding: 0 14px; }

#formsolrsearch {
  height: 37px; }

/* Checkout Stage Fix */
.checkout-step-1, .checkout-step-2, .checkout-step-3, .checkout-step-4 {
  height: 42px !important; }

.checkout-step-1 .hide-for-small, .checkout-step-2 .hide-for-small, .checkout-step-3 .hide-for-small, .checkout-step-4 .hide-for-small {
  display: inline-block !important; }

.checkout-step-4 {
  width: 307px !important; }

/*  Attraqt Rec & Bazaarvoice Reviews Fix */
#BVRRContainer {
  display: block;
  clear: both; }

#categoryPeerius ul {
  min-width: 1200px; }

div[lmzone=basket] #categoryPeerius ul {
  min-width: auto; }

.productdetail .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-right, .productdetail .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-left, .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right, .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left,
.productdetail .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-right,
.productdetail .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-left,
.productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right,
.productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left, .js-quickBuy .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-right, .js-quickBuy .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-left, .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right, .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-right,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-left,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left {
  display: none; }
.productdetail .amp-viewer-kit .desktop-full-view .nav-container,
.productdetail .amp-viewer-kit .desktop-normal-view .nav-container,
.productdetail .amp-viewer-kit .mobile-normal-view .nav-container, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container {
  padding: 0 40px; }
.productdetail .amp-viewer-kit .desktop-full-view, .js-quickBuy .amp-viewer-kit .desktop-full-view {
  margin: 0 auto;
  height: 900px;
  max-height: 85%;
  max-width: 90%;
  top: 40px;
  width: 1300px; }
.productdetail h1, .js-quickBuy h1 {
  font-size: 24px;
  line-height: 20px; }
.productdetail .prod-sku, .js-quickBuy .prod-sku {
  font-size: 16px;
  margin-bottom: 20px; }
  .productdetail .prod-sku .invtref, .js-quickBuy .prod-sku .invtref {
    text-transform: uppercase; }
.productdetail li.tab-title, .js-quickBuy li.tab-title {
  border-color: #696B64;
  width: 32%; }
  .productdetail li.tab-title:nth-child(2), .js-quickBuy li.tab-title:nth-child(2) {
    margin: 0 2%;
    width: 32%; }
  .productdetail li.tab-title.active, .js-quickBuy li.tab-title.active {
    border-color: #696B64; }
.productdetail .img-default, .js-quickBuy .img-default {
  padding: 0 1rem; }
  .productdetail .img-default img, .js-quickBuy .img-default img {
    width: 100%;
    height: auto; }
.productdetail .amp-viewer-kit .icon, .js-quickBuy .amp-viewer-kit .icon {
  background-color: transparent; }
  .productdetail .amp-viewer-kit .icon.close, .js-quickBuy .amp-viewer-kit .icon.close {
    background: url(../images/viewer/close.png) no-repeat center center;
    width: 20px;
    height: 20px; }
.productdetail .amp-viewer-kit .desktop-full-view .main-container .icon.icon-left, .productdetail .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-left,
.productdetail .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-left,
.productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left,
.productdetail .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-left,
.productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .icon.icon-left, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-left,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-left,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-left,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left {
  background: none !important; }
.productdetail .amp-viewer-kit .desktop-full-view .main-container .icon.icon-right, .productdetail .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-right,
.productdetail .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-right,
.productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right,
.productdetail .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-right,
.productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .icon.icon-right, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-right,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .main-container .icon.icon-right,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .main-container .icon.icon-right,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right {
  background: none !important; }
.productdetail .amp-viewer-kit .desktop-full-view .main-container .tooltip.image, .productdetail .amp-viewer-kit .desktop-full-view .nav-container .tooltip.image,
.productdetail .amp-viewer-kit .desktop-normal-view .main-container .tooltip.image,
.productdetail .amp-viewer-kit .desktop-normal-view .nav-container .tooltip.image,
.productdetail .amp-viewer-kit .mobile-normal-view .main-container .tooltip.image,
.productdetail .amp-viewer-kit .mobile-normal-view .nav-container .tooltip.image, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .tooltip.image, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .tooltip.image,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .main-container .tooltip.image,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .tooltip.image,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .main-container .tooltip.image,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .tooltip.image {
  background-color: #fff;
  border: 2px solid #ABD3E3;
  border-radius: 0;
  color: #000000;
  height: auto;
  padding: 5px 15px;
  width: auto; }
  .productdetail .amp-viewer-kit .desktop-full-view .main-container .tooltip.image .tooltip-icon, .productdetail .amp-viewer-kit .desktop-full-view .nav-container .tooltip.image .tooltip-icon,
  .productdetail .amp-viewer-kit .desktop-normal-view .main-container .tooltip.image .tooltip-icon,
  .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .tooltip.image .tooltip-icon,
  .productdetail .amp-viewer-kit .mobile-normal-view .main-container .tooltip.image .tooltip-icon,
  .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .tooltip.image .tooltip-icon, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .tooltip.image .tooltip-icon, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .tooltip.image .tooltip-icon,
  .js-quickBuy .amp-viewer-kit .desktop-normal-view .main-container .tooltip.image .tooltip-icon,
  .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .tooltip.image .tooltip-icon,
  .js-quickBuy .amp-viewer-kit .mobile-normal-view .main-container .tooltip.image .tooltip-icon,
  .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .tooltip.image .tooltip-icon {
    background-image: none;
    float: left;
    font-family: 'cotton-traders-icons';
    font-size: 26px;
    height: auto;
    margin-top: 7px;
    width: auto; }
    .productdetail .amp-viewer-kit .desktop-full-view .main-container .tooltip.image .tooltip-icon:before, .productdetail .amp-viewer-kit .desktop-full-view .nav-container .tooltip.image .tooltip-icon:before,
    .productdetail .amp-viewer-kit .desktop-normal-view .main-container .tooltip.image .tooltip-icon:before,
    .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .tooltip.image .tooltip-icon:before,
    .productdetail .amp-viewer-kit .mobile-normal-view .main-container .tooltip.image .tooltip-icon:before,
    .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .tooltip.image .tooltip-icon:before, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .tooltip.image .tooltip-icon:before, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .tooltip.image .tooltip-icon:before,
    .js-quickBuy .amp-viewer-kit .desktop-normal-view .main-container .tooltip.image .tooltip-icon:before,
    .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .tooltip.image .tooltip-icon:before,
    .js-quickBuy .amp-viewer-kit .mobile-normal-view .main-container .tooltip.image .tooltip-icon:before,
    .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .tooltip.image .tooltip-icon:before {
      content: "\e931"; }
.productdetail .amp-viewer-kit .desktop-full-view .nav-container,
.productdetail .amp-viewer-kit .desktop-normal-view .nav-container,
.productdetail .amp-viewer-kit .mobile-normal-view .nav-container, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container,
.js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container,
.js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container {
  bottom: 10px; }
  .productdetail .amp-viewer-kit .desktop-full-view .nav-container .icon,
  .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon,
  .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .icon,
  .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon,
  .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon {
    height: 100%;
    width: 20px; }
    .productdetail .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-right, .productdetail .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-left,
    .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right,
    .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left,
    .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right,
    .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-right, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-left,
    .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right,
    .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left,
    .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right,
    .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left {
      background: #7F7F7F;
      color: #FFF;
      font-size: 14px; }
      .productdetail .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-right:before, .productdetail .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-left:before,
      .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right:before,
      .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left:before,
      .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right:before,
      .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left:before, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-right:before, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .icon.icon-left:before,
      .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-right:before,
      .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .icon.icon-left:before,
      .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-right:before,
      .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .icon.icon-left:before {
        left: 0;
        margin-left: 4px;
        margin-top: rem-calc(-10);
        position: absolute;
        top: 50%; }
  .productdetail .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide,
  .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide,
  .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide,
  .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide,
  .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide {
    border: 1px solid #CCC;
    margin: 0 5px; }
    .productdetail .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide.amp-selected,
    .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide.amp-selected,
    .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide.amp-selected, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide.amp-selected,
    .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide.amp-selected,
    .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide.amp-selected {
      border-color: #000000; }
      .productdetail .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide.amp-selected:after,
      .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide.amp-selected:after,
      .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide.amp-selected:after, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide.amp-selected:after,
      .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide.amp-selected:after,
      .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide.amp-selected:after {
        background: none; }
    .productdetail .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide .thumbnail,
    .productdetail .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide .thumbnail,
    .productdetail .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide .thumbnail, .js-quickBuy .amp-viewer-kit .desktop-full-view .nav-container .list .amp-slide .thumbnail,
    .js-quickBuy .amp-viewer-kit .desktop-normal-view .nav-container .list .amp-slide .thumbnail,
    .js-quickBuy .amp-viewer-kit .mobile-normal-view .nav-container .list .amp-slide .thumbnail {
      margin-top: 0; }
.productdetail .amp-viewer-kit .desktop-full-view, .js-quickBuy .amp-viewer-kit .desktop-full-view {
  margin: 0 auto; }
  .productdetail .amp-viewer-kit .desktop-full-view .main-container, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container {
    padding: 0px 50px; }
    .productdetail .amp-viewer-kit .desktop-full-view .main-container .list .amp-slide .zoom-trap, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .list .amp-slide .zoom-trap {
      padding-top: 50px; }
      .productdetail .amp-viewer-kit .desktop-full-view .main-container .list .amp-slide .zoom-trap .amp-zoomed-container, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .list .amp-slide .zoom-trap .amp-zoomed-container {
        margin: 0 auto;
        overflow: hidden;
        top: 50px !important; }
    .productdetail .amp-viewer-kit .desktop-full-view .main-container .icon.icon-right, .productdetail .amp-viewer-kit .desktop-full-view .main-container .icon.icon-left, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .icon.icon-right, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .icon.icon-left {
      color: #555;
      font-size: 45px; }
    .productdetail .amp-viewer-kit .desktop-full-view .main-container .icon.icon-right, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .icon.icon-right {
      right: 10px; }
    .productdetail .amp-viewer-kit .desktop-full-view .main-container .icon.close, .js-quickBuy .amp-viewer-kit .desktop-full-view .main-container .icon.close {
      width: 40px;
      height: 40px;
      padding: 10px; }
.productdetail .tooltip.hide, .js-quickBuy .tooltip.hide {
  display: none !important; }

.img-view-full #productdetail-image .color_name {
  bottom: 27%;
  height: 28px;
  left: 50%;
  margin-left: rem-calc(-75);
  position: fixed;
  min-width: 150px;
  z-index: 100000; }
.img-view-full .amp-viewer-kit .desktop-full-view .nav-container {
  float: none; }
.img-view-full .amp-viewer-kit .desktop-full-view .panel {
  background-color: transparent;
  border: none;
  bottom: 0;
  float: none;
  margin: 0;
  padding: 0;
  right: 0;
  position: absolute; }
  .img-view-full .amp-viewer-kit .desktop-full-view .panel .icon {
    background-color: transparent;
    color: #000000;
    display: block;
    font-family: 'cotton-traders-icons';
    font-size: 40px;
    height: auto;
    line-height: 40px;
    margin-bottom: 15px;
    margin-top: 10px;
    position: static;
    width: auto; }
    .img-view-full .amp-viewer-kit .desktop-full-view .panel .icon.plus {
      background: none; }
      .img-view-full .amp-viewer-kit .desktop-full-view .panel .icon.plus:before {
        content: "\e931"; }
    .img-view-full .amp-viewer-kit .desktop-full-view .panel .icon.minus {
      background: none; }
      .img-view-full .amp-viewer-kit .desktop-full-view .panel .icon.minus:before {
        content: "\e930"; }

#productdetail-image .color_name {
  background-color: #FFF;
  bottom: 150px;
  display: block;
  left: 60px;
  padding: 0.125rem 2.1875rem;
  position: absolute;
  z-index: 4; }

.merchandising .tabs .tab-title {
  margin-right: 2px; }

.merchandising .tabs .tab-title > a {
  padding-left: 10px;
  padding-right: 10px; }
